select{
	line-height: 16px;
	border-radius: 0;
	border:1px solid #ccc;
	background:#fff url(../images/select-arrow.png) no-repeat right center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance:none;
  	-moz-appearance:none;
  	-o-appearance:none;
   	appearance:none;
}
select::-ms-expand {
    display: none;
}
.ie select,.ie9 select{
	background: #fff;
}
.left{
	float: left;
}
.right{
	float: right;
}
.font_playfair{
	font-family: 'Playfair Display', serif !important;
}
.wrap_gallery .item_gallery{
	margin-bottom: 30px;
}
.notice{
	font-family: 'Playfair Display', serif !important;	
	font-weight: 700;
	font-style: italic;
	padding-left: 40px;
}
.bcrumbs span.sepa{
	padding: 0 15px;
}
.text_content img.size-full{
	width: 100% !important;
	height: auto !important;
}
.bcrumbs{
	color: #888;
	font-size: 13px;
}
.nav_wrap{
	position: relative;
}
.bcrumbs a{
	color: #555;
}
.slider-wrap{
	margin-bottom: 45px;
}
#slide_home.slider-wrap{
	margin-bottom: 0;
}
.bg_gray{
	background: #f3f3f3;
	padding: 50px 0;
}
.bg_gray{
	margin: 0 0 0;
}
.title_page h1,.title_page h3{
	margin: 0 0 40px;
	position: relative;
	text-align: center;
	font-size: 16px;
	font-weight: 600;
	line-height: 130%;
	text-transform: uppercase;
	font-family: 'Raleway',sans-serif;
}
.title_page h1:after,.title_page h3:after{
	content: "";
	position: absolute;
	left: 30%;
	right: 30%;
	top: 50%;
	height: 1px;
	background: #616161;
	z-index: 1;
}
.bg_gray .title_page h1 span,.bg_gray .title_page h3 span{
	background: #f3f3f3;
}
.title_page h1 span,.title_page h3 span{
	background: #fff;
	padding: 0 20px;
	font-family: "Raleway",sans-serif;
	position: relative;
	font-weight: 600;
	font-size: 16px;
	z-index: 9;
}
.wrap_gallery{
	margin-bottom: 15px;
	margin-top: 45px;
}
#template_designer .box_blank{
	margin-bottom: 0;
	border: none !important;
	width: auto !important;
	padding-left: 0px !important;
	font-size: 13px;
}
.box_blank{
	width:50%;
	margin:30px auto;
	padding:25px ;
	border: 1px solid #414141;
	clear: both;
} 
.box_blank a,.box_sidebar a{
	color: #333;
}
.box_blank a:hover,.box_sidebar a:hover{
	text-decoration: underline;
}
.box_blank.box_blank_no_border{
	border: none;
	clear: both;
}
.page-contact .box_blank.box_blank_no_border{
	width: 28%;
	margin-top: 0;
}
.text_content h3{
	font-size: 14px;
	line-height: 130%;	
	font-family: 'Raleway',sans-serif;
	margin: 15px 0;
}
.text_content .box_blank h3{
	margin-top: 0;
}
.text_content table{
	width: 100%;
}
.text_content table td{
	padding:10px 15px;
	vertical-align: top;
}
.phone{
	display: inline-block;
	background: url(../images/icon_phone.png) left top no-repeat;
	padding-left: 37px;
	line-height: 20px;
}
.email{
	display: inline-block;
	background: url(../images/icon_email.png) left top no-repeat;
	padding-left: 37px;
	line-height: 20px;
}
.address{
	display: inline-block;
	background: url(../images/icon_address.png) left top no-repeat;
	padding-left: 37px;
	line-height: 20px;
}
.blog-post .thumb img{
	width: 100% !important;
	height: auto !important;
}
.aside .side-content h5{
	position: relative;
	text-align: center;
	margin: 0 0 20px;
	padding: 0;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 16px;
	font-family: 'Raleway',sans-serif;
	letter-spacing: 1px;
}
.aside .side-content h5:after{
	position: absolute;
	height: 1px;
	background: #000000;
	z-index: 1;
	left: 0;
	right: 0;
	top: 50%;
	content: "";
}
.aside .side-content h5 span{
	position: relative;
	z-index: 9;
	padding: 5px 15px;
	background: #f7f7f7;
}
.box_sidebar{
	border: 1px solid #424242;
	padding: 15px;
	text-align: center;
	margin-bottom: 18px;
}
.lposts li img{
	width: 100% !important;
	height: auto !important;
}
.meta_event{
	text-align: center;
}
.lposts li.item_event.last{
	margin-bottom: 0;
}
.aside .side-content.last{
	margin-bottom: 0;
}
.page-nav .wp-pagenavi .pages{
	float: left;
	border: none;
}
.page-nav .wp-pagenavi .paging_number{
	float: right;
}
.page-nav .wp-pagenavi .paging_number a,.page-nav .wp-pagenavi .paging_number span {
    border: 1px solid #cccccc;
    margin:0px 4px;
    padding: 0;
    width: 25px;
    height: 25px;
    line-height: 23px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    color: #777777;
    font-family: 'Raleway',sans-serif;
}
.page-nav .wp-pagenavi span.current {
    font-weight: normal;
    border: 1px solid #888888;
}
.page-nav .wp-pagenavi a:hover,.page-nav .wp-pagenavi span.current {
    border-color: #888888;
}
.blog-main{
	margin-bottom: 50px;
}
.blog_single h1{
	margin: 15px 0;
	color: #000;
	font-size: 16px;
	text-transform: uppercase;
	font-family: 'Raleway',sans-serif;
	letter-spacing: 1px;
}
.back_blog a{
	font-size: 12px;
	font-family: 'Raleway',sans-serif;
	color: #000;
}
.count_comments{
	border-bottom: 1px solid #dddddd;
	color: #444444;
	font-size: 16px;
	font-family: 'Raleway',sans-serif;
	text-transform: uppercase;
	padding-bottom: 10px;
	margin-bottom: 35px;
}
.wrap_comment{
	margin-top: 45px;
}
.wrap_comment .outer_comment{
	background: #f7f7f7;
}
.wrap_comment .inner{
	padding: 22px;
}
.comment-list{
	margin: 0;
	padding: 0;
}
.comment-list .children{
	margin: 30px 0 0;
}
.comment-list li{
	list-style: none;
	border-bottom: 1px solid #f1f1f1;
	margin-bottom: 30px;
	padding-bottom: 30px;
}
.comment-list li:last-child{
	padding: 0 0 5px;
	border: none;
	margin: 0;
}
.comment-text p{
	color: #000;
}
.comment-meta,.comment-meta a{
	color: #777777;
}
.comment-meta a:hover{
	color: #000;
}
.link_comment{
	padding-top: 5px;
	font-style: italic;
}
.comment-respond{
	margin: 50px 0 0;
}
.comment-respond h3{
	font-size: 16px;
	font-family: 'Raleway',sans-serif;
	margin: 0 0 20px;
	padding: 0 0 20px;
	border-bottom: 1px solid #dadada;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#commentform input[type="text"],#commentform input[type="email"],#commentform textarea{
	width: 100%;
	border: 1px solid #d3d3d3;
	padding: 5px 10px;
}
#commentform .row_form{
	margin-bottom: 10px;
}
#commentform textarea{
	height: 113px;
}
#commentform .row_form_text{
	margin-bottom: 10px;
}
.form-submit{
	text-align: right;
	padding: 0 15px;
}
.form-submit input[type="submit"]{
	border: 2px solid #444444;
	padding: 5px 15px;
	font-size: 13px;
	text-transform: uppercase;
	font-family: 'ralewaybold',sans-serif;
	background: #fff;
}
.form-submit input[type="submit"]:hover{
	border: 2px solid #d3d3d3;
}
.row_form_text.hidden_text{
	display: none;
}
.search_item h2{
	margin: 0 0 10px;
	font-size: 16px;
	font-family: 'Raleway',sans-serif;
	text-transform: uppercase;
}
.search_item h2 a{
	color: #000;
}
.heading_title{
	padding-bottom: 30px;
}
.heading_title h1{
	margin: 0;
	padding: 0;
}
.blog-post.search_item .post-meta{
	margin: 0 0 10px;
	padding: 0;
}
.visible_phone{
	display: none;
}
.item_gallery{
/*	margin-bottom: 30px;*/
}
.woocommerce input.input-text, .woocommerce form .form-row textarea{
	padding: 9px 10px;
	line-height: 16px;
	border:1px solid #ccc;
}
.product_designer .products li.col-md-4 {
	margin-bottom: 30px;
}
.product_designer .products li h3{
	text-transform: uppercase;
	font-size: 16px;
	font-family: 'Raleway',sans-serif;
	color: #000;
	margin: 10px 0;
	padding: 0;
	width: 67%;
	float: left;
	font-weight: 600;
}
.product_designer .products li h3 a{
	color: #000;
}
#product-of-designer{
	padding: 50px 0 20px;
}
.product_designer .products li div[itemprop="description"]{
	overflow: hidden;
	width: 67%;
	height:45px;
	margin: 0;
	color: #777777;
	float: left;
}
.product_designer .products li a.ajax_add_to_cart{
	float: right;
	margin: 0;
	padding: 0;
	background: none;
	color: #777777;
	width: 33%;
	font-weight: normal;
	text-align: right;
}
.product_designer .products li a.ajax_add_to_cart:hover{
	color: #000;
}
.text_content .sky-form{
	box-shadow: none;
	background: none;
}
.text_content .sky-form fieldset,.text_content .sky-form footer,.text_content div.chimpy_status_underlay{
	background: none;
	padding: 0;
	border: none;
}
.aside .side-content.last{
	border-top: 1px solid #cccccc;
	padding-top: 40px;
}
.item_designer{
	padding: 0 40px;
	margin-bottom: 30px;
}
.item_designer h3{
	text-align: center;
	position: relative;
	font-family: 'Raleway',sans-serif;
	padding: 0;
	margin: 0 0 30px;
	font-size: 15px;
}
.item_designer h3:after{
	position: absolute;
	height: 1px;
	background: #000;
	content: "";
	left: 0px;
	right: 0px;
	z-index: 1;
	top: 50%;
}
.item_designer h3 span{
	position: relative;
	z-index: 99;
	padding: 5px 15px;
	background: #fff;
}
.item_designer a{
	color: #000;
	outline: none;
	text-transform: uppercase;
}
.item_designer a:hover{
	color: #888;
}
.footer-bottom a{
	color: #888;
}
.footer-bottom a:hover{
	text-decoration: underline;
}
.text_content a:hover{
	text-decoration: underline;
}
.list_search{
	padding: 0;
}
.item-product{
	margin-bottom: 45px;
}
.product_designer .products li .price{
	float: right;
	width: 33%;
	margin: 10px 0;
	color: #777;
	text-align: right;
}
.lposts .item-product-side h4{
	margin: 0;
}
#list-cate-product{
	margin: 0;
	padding: 0;
	list-style: none;
	text-transform: uppercase;
}
#list-cate-product li{
	list-style: none;
}
#list-cate-product li ul{
	margin:-10px 0 10px;
	padding: 0 0 0 20px;
	display: none;
}
#list-cate-product li a{
	display: block;
	outline: none;
	position: relative;
	color: #000;
	padding: 5px 0;
}
#list-cate-product li a:hover{
	text-decoration: underline;
}
#list-cate-product li i{
	display: none;
	font-style: normal;
	position: absolute;
	right: 0;
	top: 50%;
	font-size: 24px;
	margin-top: -10px;
}
#list-cate-product li.cat-parent:first-child > a > i{
	margin-top: 0px;
	top: 0
}
#list-cate-product li.cat-parent:last-child > a > i{
	margin-top: 0px;	
}
#list-cate-product li.cat-parent:last-child ul{
	margin: 5px 0px 0px;
}
#list-cate-product li.cat-parent > a > i{
	display: block;
}
#list-cate-product > li.cat-parent > a{
	padding: 20px 0;	
}
#list-cate-product > li.cat-parent{	
	border-bottom: 1px solid #cccccc;
}
#list-cate-product > li.cat-parent:first-child > a{
	padding-top: 0;
}
#list-cate-product > li.cat-parent:last-child{
	border: none;
}
#list-cate-product > li.cat-parent:last-child > a{
	padding-bottom: 0;	
}
#slide_product.slider-wrap{
	margin: 0 0 40px;
}
.images-single a.woocommerce-main-image{
	float: left;
	width: 81%;
}
.images-single a.woocommerce-main-image img{
	width: 100% !important;
	height: auto !important;
}
.images-single .thumbnails{
	width: 18%;
	float: right;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
	float: none;
    width: 100%;
}
 .woocommerce-page #content div.product div.images.images-single .thumbnails{
 	padding: 0;
 }
.woocommerce #content div.product div.thumbnails a, .woocommerce div.product div.thumbnails a, .woocommerce-page #content div.product div.thumbnails a, .woocommerce-page div.product div.thumbnails a {
    float: none;
    margin-bottom: 2%;
    margin-right: 0;
    width: 100%;
    display: block;
    outline: none;
}
.images-single .thumbnails{
	position: relative;
}
.images-single .thumbnails a.nav-carousel{
	position: absolute;
	display: block;
	outline: none;
	width: 27px !important;
	height: 27px !important;
	border: 1px solid #555;
	color: #555;
	text-align: center;
	line-height: 27px !important;
	border-radius: 27px;
	left: 50%;
	margin-left: -13px;
	top: 10px;
	z-index: 99;
}
.images-single .thumbnails a.nav-carousel#prev-thumb{
	bottom: 10px;
	top: auto;
}
.images-single .thumbnails a.nav-carousel i{
	font-size: 20px;
}
.images-single .thumbnails li{
	list-style: none;
	margin: 0px 0px 5px;
}
.images-single .thumbnails li a img{
	width: 100% !important;
	height: auto !important;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: none;
    width: 100%;
}
.carousel-thumbnails{
	margin: 0;
	padding: 0;
}
.woocommerce .va-picker-item{
	width: 33px !important;
	height: 33px !important;
	min-width: 33px !important;
	padding: 1px !important;
	line-height: 30px !important;
}
.woocommerce .ql-visual-attributes .va-attribute-label {
    clear: both;
    float: none;
    display: block;
    font-size: 14px;
    font-weight: 400;
    margin-right: 0;
    width: auto;
    text-transform: uppercase;
    margin-bottom: 8px;
}
.woocommerce .ql-visual-attributes .va-separator{
	padding: 0;
	border: none;
	margin: 0 0 10px;
}
.woocommerce .ql-visual-attributes .reset_variations{
	display: none !important;
}
.woocommerce span.onsale{
	display: none;
}
.woocommerce div.product .product_title{
	font-size: 18px;
	font-weight: 600;
	color: #000;
	margin: 0 0 20px;
	padding: 0;
	text-transform: uppercase;
}
.woocommerce div.product .price-single{
	border-top: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
	padding: 10px 0;
}
.woocommerce div.product p.price, .woocommerce div.product span.price{
	font-size: 14px;
	margin: 0;
	color: #000;
}
.woocommerce div.product p.price del, .woocommerce div.product span.price del{
	display: inline-block;
	padding-right: 10px;
}
.woocommerce div.product p.price ins, .woocommerce div.product span.price ins{
	display: inline-block;
	text-decoration: none;
}
.woocommerce .item-product .price ins{
	text-decoration: none;
}
.single_variation_wrap .single_variation{
	margin-bottom: 10px;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
	padding:9px 10px;
	height: 36px;
	line-height: 16px;
	background: #000;
	border-radius: 0px;
	color: #fff;
	text-transform: uppercase;	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
	background: #ccc;
}
.quantity input{
	border: 2px solid #000;
	padding: 4px 3px;
}
.woocommerce div.product form.cart div.quantity{
	margin: 0px 8px 0px 0px;
}
.woocommerce div.product form.cart .button{
	margin-right: 8px;
	font-size: 14px;
	font-weight: 700;
}
.woocommerce a.va-picker{
	color: #000;
}
.share-this label{
	font-size: 14px;
    font-weight: 400;
    margin-bottom: 8px;
    display: block;
}
.share-this .stButton .stLarge{
	border: 2px solid #ccc;
	width: 38px;
	height: 38px;
}
.share-this .st_facebook_large .stButton .stLarge{
	background: url(../images/icon-share-fb.jpg) 0 0 no-repeat !important;
}
.share-this .st_twitter_large .stButton .stLarge{
	background: url(../images/icon-share-twitter.jpg) 0 0 no-repeat !important;
}
.share-this .st_email_large .stButton .stLarge{
	background: url(../images/icon-share-email.jpg) 0 0 no-repeat !important;
}
.share-this .st_linkedin_large .stButton .stLarge{
	background: url(../images/icon-share-linkedin.jpg) 0 0 no-repeat !important;
}
.share-this .st_pinterest_large .stButton .stLarge{
	background: url(../images/icon-share-pinterest.jpg) 0 0 no-repeat !important;
}
.sideways.tabs-left > li{
	transform: rotate(0deg);
}
.sideways > li {
    height: auto;
    margin-bottom: 0px;
    width: auto;
    text-align: left;
}
.tabs-left > li {
    margin-right: -1px;
    margin-top: -1px;
}
.tabs-left > li > a{
	border-right-width: 2px !important;
}
.sideways > li.active > a, .sideways > li.active > a:focus, .sideways > li.active > a:hover {
    border-bottom-color: #eaeaea;
    border-left-color: transparent;
    border-right-color: #666666;
}
.tabs-left > li.active > a, .tabs-left > li.active > a:focus, .tabs-left > li.active > a:hover {
    border-bottom-color: #eaeaea;
    border-right-color: #666666;
    background-color: none;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
	color: #000;
}
.nav-tabs > li > a:hover{
	background: none;
	border-bottom-color: #eaeaea;
    border-left-color: transparent;
    border-right-color: #666666;
}
.sideways > li > a{
	border-radius: 0px;
	text-transform: uppercase;
	color: #bebebe;
	text-align: left;
	border-top: 1px solid #eaeaea;
	border-bottom: 1px solid #eaeaea;
	font-weight: 600;	
}
.nav > li > a{
	padding: 15px;
}
.nav-tabs{
	margin: 0;
	padding: 0;
}
.sideways.tabs-left{
	left: 0;
}
.wrap-custom-tabs{
	margin-bottom: 40px;
	margin-top: 40px;
}
.tab-heading{
	position: relative;
}
.tab-heading:after{
	position: absolute;
	content: "";
	width: 1px;
	background: #eaeaea;
	top: 0;
	bottom: 0;
	z-index: 1;
	right: -2px;
	height: 100%;
}
.tab-content{
	position: relative;
	padding: 30px 0;
}
.tab-content:before{
	position: absolute;
	content: "";
	width: 1px;
	background: #eaeaea;
	top: 0;
	bottom: 0;
	z-index: 1;
	left: -29px;
	height: 100%;
}
.wrap-custom-tabs{
	position: relative;
}
.wrap-custom-tabs:before{
	height: 1px;	
	top: -1px;
	left: 15px;
	right: 15px;
	background: #eaeaea;
	content: "";
	position: absolute;
}
.wrap-custom-tabs:after{
	height: 1px;	
	bottom: 0px;
	left: 15px;
	right: 15px;
	background: #eaeaea;
	content: "";
	position: absolute;
}
.video-tab{
	width: 50%;
	margin: 0 auto;
	text-align: center;
}
.video-tab iframe{
	width: 100% !important;
	height: 220px !important;
}
.list-carousel-behind{
	margin: 0;
	padding: 0;
	list-style: none;
}
#carousel-behind .owl-item .item{	
	margin:0 10px;	
}
/*.list-carousel-behind li img{
	width: 100%;
	height: auto;
}
.carousel-behind{
	height: 194px;
	position: relative;
}
.caroufredsel_wrapper.init,.list-carousel-behind.init{
	height: 194px !important;
	width: 100% !important;
}*/
#carousel-behind.owl-theme .owl-controls .owl-buttons div,#carousel-other-products.owl-theme .owl-controls .owl-buttons div {
    background: none;
    border-radius: 28px;
    color: #555;
    display: block;
    font-size: 12px;
    margin: 5px;
    opacity: 1;
    width: 28px;
	height: 28px;
    padding: 0;
    border: 1px solid #555;
    position: absolute;
    text-align: center;
	line-height: 24px;
	font-size: 16px;
	top: 50%;
	margin-top: -14px;
	z-index: 99;
}
#carousel-behind.owl-theme .owl-controls .owl-buttons div.owl-prev{
	left: 20px;
}
#carousel-behind.owl-theme .owl-controls .owl-buttons div.owl-next{
	right: 20px;
}
.tab-pane.active img{
	border: none !important;
}
#carousel-other-products.owl-theme .owl-controls .owl-buttons div.owl-prev{
	left: -30px;
	margin-top: -56px;
}
#carousel-other-products.owl-theme .owl-controls .owl-buttons div.owl-next{
	right: -30px;
	margin-top: -56px;
}
#carousel-other-products .owl-item img{
	width: 100% !important;
	height: auto !important;
}
#carousel-other-products .item{
	margin: 0 16px;
}
#carousel-other-products .item h3{
	color: #000;
    float: left;
    font-family: "Raleway",sans-serif;
    font-size: 16px;
    font-weight: 600;
    margin: 10px 0;
    padding: 0;
    text-transform: uppercase;
    width: 67%;
}
#carousel-other-products .item h3 a{
	color: #000;
}
#carousel-other-products .item .price{
	color: #777;
    float: right;
    margin: 10px 0;
    width: 33%;
    text-align: right;
}
#carousel-other-products .item div[itemprop="description"] {
    color: #777777;
    float: left;
    margin: 0;
    width: 67%;
}
#carousel-other-products .item a.ajax_add_to_cart{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #777777;
    float: right;
    font-weight: normal;
    margin: 0;
    padding: 0;
    width: 33%;
    text-align: right;
}
.wrap-custom-after-title{
	margin: 20px 0;
}
.wrap-custom-after-title > div{
	margin-bottom: 6px;
}
.summary .variations_form.cart{
	margin-top: 20px;
}
#product-of-designer .page-nav-inner{
	border-top: 1px solid #ccc;
	padding-top: 30px;
	padding-bottom: 30px;
}
.tw-right ul li{
	color: #000;
	font-weight: 600;
	font-family: 'Raleway',sans-serif;
	font-size: 11px;
}
.tw-right .cart-li{
	width: auto;
}
.tw-right .cart-li:hover{
	text-decoration: underline;
}
/*
 * Woocommerce
 **/
.woocommerce table.shop_table th{
	font-weight: 600;
}
.woocommerce ul#shipping_method li{
	padding-left: 0;
	text-indent:0;
}
.woocommerce ul#shipping_method li label{
	display: inline-block;
	padding-left: 10px;
}
.woocommerce table.shop_table{
	color:#666;
	border-radius: 0px;
	border: 1px solid #ededed;
}
.woocommerce table.shop_table thead{
	background: #ededed;
	text-transform: uppercase;
	font-weight: 600;
	font-family: 'Raleway',sans-serif;
}
.cart_item td{
	border-left:1px solid #ededed;
}
.cart_item .product-thumbnail,
.cart_item .product-name{
	border-left: 0;
}
.shop_table .product-price,
.shop_table .product-quantity,
.shop_table .product-subtotal,
.shop_table .product-remove{
	text-align: center;
}
.woocommerce .shop_table a.remove{
	display: inline-block;
}
.product-price span{
	color:#444;
	font-weight: normal;
}
.quantity input{
	border:1px solid #ededed;
}
.woocommerce-cart table.cart img{
	width: 100% !important;
	height: auto !important;
}
.woocommerce-cart table.cart td.product-thumbnail,
.woocommerce table.shop_table td.product-thumbnail{
	padding:12px;
	max-width: 63px;
	text-align: center;
}
.woocommerce-cart table.cart th.product-remove span,
.woocommerce table.shop_table th.product-remove span{
	border: 1px solid #333;
	width: 20px;
	height: 20px;
	text-align: center;
	border-radius: 20px;
	display: inline-block;
}
.woocommerce table.cart a.remove{
	color: #666666 !important;
	border: none;
	font-size: 14px;
}
.woocommerce table.cart a.remove:hover{
	background: none !important;
	color: #ccc !important;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
	height: 36px;
	background: #000 none repeat scroll 0 0;
    border-radius: 0;
    color: #fff;
    text-transform: uppercase;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.woocommerce-cart table.cart input{
	vertical-align: top;
}
.woocommerce-cart table.cart td.actions .coupon .input-text{
	padding: 8px 6px;
	min-width: 105px;
}
.cart-collaterals .cart_totals > h2{
	display: none;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 700;
}
.woocommerce-cart .cart-collaterals .cart_totals table th{
	width: 35%;
}
.cart-collaterals{
	margin-bottom: 40px;
	color:#666;
}
.cart-collaterals .shipping_calculator h2{
	margin-top: 0;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 700;
}
.cart-collaterals .shipping_calculator h2 a{
	color: #333;
	cursor: none;
}
.cart-collaterals .shipping_calculator h2 a:hover{
	text-decoration: none;
}
.woocommerce-cart .cart-collaterals .shipping_calculator .shipping-calculator-button::after{
	display: none;
}
.shipping-calculator-form { display: block !important; }
.woocommerce form .form-row select{
	border: 1px solid #ccc;
	padding: 9px 10px;
}
.text_content .woocommerce-billing-fields h3{
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 700;
}
.woocommerce-checkout .checkout .col-2 h3#ship-to-different-address{
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 700;
}
.woocommerce-shipping-fields .checkbox{
	display: inline-block;
	padding: 0 20px 0 0;
	margin: 0;
}
form.checkout{
	margin-bottom: 40px;
}
.text_content h3#order_review_heading{
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 700;	
}
.addresses{
	margin-bottom: 40px;
}
.product-name a{
	color: #000;
	text-transform: uppercase;
	font-weight: 600;
}
.woocommerce td.product-name dl.variation dt{
	font-weight: normal;
}
.woocommerce td.product-name dl.variation dd, .woocommerce td.product-name dl.variation dt{
	margin-bottom: 0;
}
.bottom-buttons{
	overflow: hidden;
	margin: 35px 0 70px;
}
.btn{
	border-radius: 0;
}
.btn-white{
	color:#444;
	border:2px solid #444;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{
	width: 100%;
}
.woocommerce .cart-collaterals .shipping_calculator, .woocommerce-page .cart-collaterals .shipping_calculator{
	width: 100%;
}
.cart-collaterals .left{
	border-top:1px solid #eaeaea;
	border-bottom:1px solid #eaeaea;
}
.cart-collaterals .right{
	width: 400px;
}
.woocommerce .cart-collaterals .cart_totals > table{
	width: 100%;
	border-top:1px solid #eee;
}
.woocommerce-cart .cart-collaterals .cart_totals > table td,.woocommerce .cart-collaterals .cart_totals > table th{
	border-top:0;
	border-bottom:1px solid #eee;
}
.woocommerce-cart .cart-collaterals .cart_totals table th{
	padding:20px 30px 20px 30px;
	font-weight: 600;
	text-transform: uppercase;
	border-right:1px solid #eee;
}
.woocommerce-cart .cart-collaterals .cart_totals > table td{
	padding-left: 30px;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
}
#coupon_code{
	width: 150px;
}
.tabs{
	float: left;
	width: 200px;
}
.tabs a{
	display: block;
	padding:18px 20px;
	font-weight: 600;
	color:#bebebe;
	border-bottom:1px solid #eaeaea;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.tabs a:hover,.tabs a.active{
	color:#666;
	text-decoration: none;
	border-right:2px solid #666;
}
.tabs-content{
	overflow: hidden;
	min-height: 253px;
	border-left:1px solid #eaeaea;
}
.tabs-content > div .bdy{
	overflow: hidden;
	display: none;
	padding:18px 0 18px 20px;
}
.tabs-content > div.active .bdy{
	display: block;
}
.tabs-content .hdr{
	display: none;
	padding: 10px 15px;
	font-weight: 600;
	color:#000;
	background: #eaeaea;
}
.tabs-content .hdr:hover{
	text-decoration: none;
}
.woocommerce .login input.button{
	color:#444;
	border:2px solid #444;
	background: #fff;
}
.woocommerce .login .form-row label.inline{
	display: inline-block;
	margin-left: 10px;
}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register{
	border-radius: 0;
}
.woocommerce-checkout #payment{
	border:1px solid #eaeaea;
	border-radius: 0;
	background: none;
}
#customer_details{
	padding: 14px;
	border:1px solid #eaeaea;
}
.select2-container .select2-choice{
	height: 36px;
	line-height: 36px;
	border:1px solid #ccc;
	border-radius: 0;
	background: #fff;
}
.select2-container .select2-choice:hover{
	text-decoration: none;
}
.select2-container .select2-choice .select2-arrow{
	border-left: 0;
	background: none;
}
.select2-container .select2-choice .select2-arrow b{
	background-position: 0 4px;
}
.select2-dropdown-open .select2-choice .select2-arrow b {
    background-position: -18px 4px;
}
#order_review .cart-subtotal > th{
	padding-left: 50px !important;
	text-transform: uppercase;
}
.product-name > strong{
	color:#000;
}
.woocommerce td.product-name dl.variation dd{
	color:#555;
}
#order_review .shipping th{
	padding-left: 50px !important;
	text-transform: uppercase;
	vertical-align: top;
}
#order_review .order-total th{
	padding-left: 50px !important;
	text-transform: uppercase;
}
.woocommerce td.product-price{
	width: 220px;
}
.woocommerce td.product-quantity{
	width: 220px;
}
.woocommerce td.product-subtotal{
	width: 220px;
}
.order-total .amount{
	color:#000;
}
.product-name .value{
	color:#555;
}
.product_designer .wp-pagenavi{
	position: relative;
	text-align: right;
}
.product_designer .wp-pagenavi .pages{
	position: absolute;
	left:0;
	top: 0;
}
.wp-pagenavi a, .wp-pagenavi span{
	display: inline-block;
	min-width: 27px;
	text-align: center;
	color:#777;
	border:1px solid #ccc;
}
.page-nav .wp-pagenavi a:hover, .page-nav .wp-pagenavi span.current{
	border:1px solid #888;
}
.lbl-checkout{
	font-size: 16px;
	font-weight: bold;
}
.single_variation_wrap{
	display:block !important;
}
.item-product-side .desc{
	overflow: hidden;
	height: 98px;
}
.menu-main .btn-expand{
	position: absolute;
	top: 0;
	right: 0px;
	margin: 0;
	padding: 0;
	width: 40px;
	height: 30px;
	line-height: 30px;
	font-size: 30px;
	text-align: center;
	border:0;
	cursor: pointer;
}
.menu-main > li > .btn-expand{
	width: 40px;
	height: 43px;
	line-height: 40px;
	cursor: pointer;
}
.cart-collaterals h2{
	margin-top: 0;
}
.cart-collaterals h2 a{
	font-size: 16px;
	color:#000;
	text-decoration: none;
}
@media only screen and (min-width: 768px) {
	.menu-main .btn-expand{
		display: none;
	}
}
@media only screen and (max-width: 767px) {
	nav ul li ul ul{
		top: 0 !important;
	}
	.menu-main .sub-menu .sub-menu a{
		padding-left:40px;
	}
	.sub-menu{
		display: none;
		overflow: hidden;
		padding: 5px 0;
	}
	.sub-menu .sub-menu{
		padding: 0;
	}
	nav ul li ul li a{
		padding:0 20px;
	}
}